@import 'components/modal/index.css';
@import 'components/shadow/index.css';
@import 'components/btn/index.css';


body, html {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
}

body.--modal-shown {
    overflow: hidden;
}